[Main]
Language=Chinese
Left=100
Top=100
Width=800
Height=600
Maximize=1
DontAskOnClose=0

[Result]
InfoShow=1
InfoWidth=300
BookmarksWidth=200

[Preview]
Left=0
Top=0
Width=800
Height=600
Maximize=1
SQLiteTablesWidth=220
SQLiteInfoHeight=200
ESETablesWidth=220
ESEInfoHeight=200

[HexViewer]
Left=100
Top=100
Width=960
Height=600
Maximize=1
InfoIsOn=1
GotoIsOn=0

[Export]
AllCategories=1
Filtered=0
FileName=
FileType=0
Path=
OpenFile=0
